{
  "id": "4624459",
  "name": "云南互市",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1727274",
      "name": "07配载、装车-线性",
      "font_class": "peizaizhuangche-xianxing",
      "unicode": "e88a",
      "unicode_decimal": 59530
    }
  ]
}
